@import "https://fonts.googleapis.com/css?family=Lora:400|Raleway:100,200,300,400,500,700,800";

/* Structure globale de la page .......................................................................................*/
body {
    font-family: "Raleway", Sans-serif;
    -webkit-font-smoothing: antialiased;
    background: #fff;
    font-size: 16px;
    line-height: 24px;
}

header {
    margin: 130px 0 65px;
    text-align: center
}


td {
    padding: 10px 15px 13px !important;
}

iframe {
    max-width: 100%;
}

hr{
    height: 1px;
    color: #CECECE;
    background-color: #CECECE;
}

label
{
    padding-bottom: 15px;
}

h1
{

    font-size: 36px;
}

h2 {
    margin: 0;
    padding: 10px 0 5px;
    line-height: 37px
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: -.04em;
    font-weight: 700;
    font-style: normal;
    font-family: "Raleway", Sans-serif;
    color: #4A4A4A
}
p
{
    margin: 0 0 25px;
}

p,
ul li,
ol li,
td,
em {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #000;
    text-align: left;
}


a {
    color: #24445C;
}
a:hover,
a:focus,
a:active,
a.active {
    color: #6F934F;
}
a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
    text-decoration: none
}


img {
    max-width: 100%;
    height: auto
}

.nopadding {
    padding-top: 0!important
}

.nopadding h1,
.nopadding h2 {
    padding-top: 0
}

/*
.homepage-post
{
    padding: 0px 75px;

}
*/
/* Gestion de la police ............................................................................................... */

.blog-post-body .taille-h2
{
    font-size: 36px !important;
}

/* Navigation ......................................................................................................... */
.navbar {
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}
.navbar .navbar-nav > li > a {
    color: #244d61;
    font-size: 22px;
    font-weight: 500;
}
.navbar .navbar-nav > li:focus a,
.navbar .navbar-nav > li:hover a {
    background: #1055A1;
    color: white;
    opacity: 0.9;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:active,
.navbar-inverse .navbar-toggle:focus {
    background-color: transparent !important;
}

.navbar-brand {
    margin: 0;
    padding: 0;
    margin-top: -10px;
    margin-left: 0px !important;
}

.navbar{
 padding-bottom:0px;	
}
.activemenu .navbar-brand {
    margin-top: 0px;
}
.navbar .navbar-nav {
    padding-top: 11px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}
.navbar-header {
    padding-top:20px;
    margin-right: 25px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}
.activemenu .navbar-nav {
    padding: 0px 0;
    margin-top:10px
}
.activemenu .navbar-header {
    padding: 10px 0;
    margin-right: 25px
}

.navbar-nav {
    margin: 0;
    margin-left:42px
}
.navbar-brand img {
    width: 257px;
}
.activemenu .navbar-brand img {
    width: auto;
    max-width: 80%;
    max-height: 100%;
    padding-top: 0px !important;
}
nav .navbar-brand .big {
    display: block;
}
nav .navbar-brand .small {
    display: none;
}
nav.activemenu .navbar-brand .big {
    display: none;
}
nav.activemenu .navbar-brand .small {
    display: block;
    width: 207px;
    margin-top: 4px;
}

.navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
    color: #244d61 !important;
    border: 1px solid;
    background-color: white !important;
}

.navbar-inverse {
    background-color: #EFEFEF;
    border-color: #DADFE1
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #93C022;
}


.alm-btn-wrap
{

overflow : visible !important;

}
/*---------------------------------------------Formulaire inscription-------------------------------------------------*/

         #formulaire
         {
         background:#1055A1;
         margin-top: 20px;

         }
       
         .form-control
         {
          width: auto;
          display: inline-block;
          margin: 0px !important;
         }

	   .largeur{
            width:265px !important;
          }

         .newsletter
         {
            display: inline-block !important;
         }
        
        #choix
        {

            /*margin-left: 290px !important;*/
        }

        .btn-primary
        {

                background: #bfd950;
                font-weight: 700;
                font-size:17px; 
        }

        .btn-primary:hover
        {
               
                background: #bfd950;
                font-weight: 700;
                font-size:17px; 
        }

        .block-image
        {
            text-align: center;

        }
         /*  RESPONSIVE PARTIE  */
         @media (max-width: 1990px) {

          #choix
          {
          /*margin-left:226px !important; */
          }
		 
	
         #formulaire
         {
        
         margin-top: 3px;

         }
       

          .block-principal
          {
            padding-left: 0px;

          }



         }

        /*  RESPONSIVE PARTIE  */
        @media (max-width: 1000px) {

          #choix
          {
              margin-left: 46px !important;
          }
	
         #formulaire
         {
        
         margin-top: 30px;

         }
       

        .newsletter
         {
            display: block !important;
         }
       
           .block-image
        {
            text-align: initial;
            margin-bottom: 30px;
            margin-top: 10px !important;
        }
        .block-image p
        {
           display: inline-block;
        }
      .form-control
      {
        width: 86% !important;
        margin-left: 46px !important;
        margin-top: 10px !important;
      }

      .btn-primary 
      {
         width: 86% !important;
        margin-left: 46px !important;   
        margin-top: 10px !important;
      }

          .block-principal
          {
            padding-left: 140px;

          }

        }


        @media (max-width: 581px) {
    .btn-primary 
      {
        
        margin-left: 6px !important;   
        margin-top: 10px !important;
        font-size: 15px !important;
      }
		
	
         #formulaire
         {
        
         margin-top: 11px;

         }
       

       .form-control
      {
        width: 86% !important;
        margin-left: 10px !important;
        margin-top: 10px !important;
      }

      .block-principal
      {
        
            padding-left: 10px;

          
      }

      .block-image p
      {
        
        text-align: left;
          padding-top: 5px;
        margin-bottom: 12px;
            display: initial !important;
      } 

      .block-image img
      {
          float: left;
          padding-right: 11px;
      }

        #choix
          {
              margin-left: 10px !important;
          }

        }

/*----------------------------------------------------------Fin formulaire inscription--------------------------------*/

/* articles ......................................................................................................... */

::selection {
    text-shadow: none;
    background: #fed136
}
section {
    padding-bottom: 60px
}
section:last-child {
    padding-bottom: 0
}


.first-block {
    margin-top: 85px;
}

.read-more a {
    display: inline-block;
    padding: 12px 40px;
    border: 1px solid;
    border-radius: 25px;
    border-color: #E6E6E6;
    background-color: #789B2D;
    color: white !important;
    text-decoration: none !important;
    opacity: 0.9;
    font-family: "Open Sans", Sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 1.7px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.read-more a:hover {
    background-color: #789B2D;
    border-color: #789B2D;
    color: #fff
}

/* SLIDERBAR & SEARCH.........................................................................................................*/

.form-control
{
    margin-left: auto;
    margin-right: auto;
    width: 90%;

}

.search .field {
    position: relative;
    width: calc(100% - 105px);
    display: inline-block;
    float: left
}
.submitsearch {
    display: inline-block;
    float: left;
    width: 105px;
    font-weight: 600;
}
.search label {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAQAAAC1QeVaAAAAxElEQVR4AXXPIUuDcRDA4Zv4AUSwTLEKVoNlySyCYLO98CCsahGrX0AW/QhmBRHEJghLS4JFBBXDgrJi2In78w8v4v3S8XDh4nd0DTxLEzd2RC2EnrH07trQVDrXqbhs7FvfnBDWDKWTigOpL2oWvZpYKPjio1zVHEt7BdOtaLUtHRX8MmqjRjooeCVttPBOWi+4JT1aLaDjVLpU/5ytn840Dj1IaWSpYmi8yVlTF54qh9K8nn27usJK5fC3yvfhPx7a/AE9dYwDEfKrlAAAAABJRU5ErkJggg==) no-repeat 0 50%;
    color: #2B2B2B;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    transition: left .4s, transform .4s;
    padding-left: 1.25em;
    font-weight: 400
}
.search .input-search {
    border: 1px solid #dfdfdf;
    border-radius: 0;
    box-shadow: 0 1px 0 #bfbebf;
    display: block;
    font: 400 1em/1.5em sans-serif;
    padding: .5em 1.75em;
    width: 100%
}
.submitsearch input {
    background: #1055A1;
    border: 0;
    padding: 9px;
    color: #fff
}
.search .input-search:focus + label,
.search .input-search:valid + label {
    left: .5em;
    transform: translate(0, -50%)
}
.search .input-search:valid + label {
    text-indent: -9999px
}

#text-5
{
    margin-top: 20px;
}

input[type=text],
textarea {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    outline: none
}

input[type=text]:focus,
textarea:focus {
    box-shadow: 0 0 5px rgba(147, 192, 34, 0.93);
    border: 1px solid rgba(147, 192, 34, 0.93)
}

.sidebar-title {
    background-color: #1055A1;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: .8px;
    font-size: 14px;
    padding: 15px 0;
    margin: 0 0 25px;
    font-family: "Raleway", Sans-serif
}
.sidebar-widget {
    margin-bottom: 14px;

}
.sidebar-widget li {
    font-size: 16px;
    margin-bottom: 10px
}
.widget-socials {
    text-align: center
}
.widget-socials a {
    margin: 3px 8px;
    padding: 5px;
    font-size: 17px;
    color: #3C3C3C
}
.widget-about img {
    width: 100%
}
.widget-about h4 {
    text-align: center;
    margin: 20px 0 5px
}
.widget-about .author-title {
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    color: #B5B5B5;
    text-align: center
}
.widget-about p {
    margin-top: 10px;
    font-size: 17px;
    line-height: 24px;
    color: #000
}
.widget-post {
    display: table;
    margin: 0 0 20px;
    border-bottom: 1px solid;
    border-color: #E4E4E4;
    padding-bottom: 20px;
    width: 100%
}
.widget-post:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin: 0
}
.widget-post .post-image {
    float: left;
    width: 90px;
    vertical-align: middle;
    position: relative;
    margin-right: 20px
}
.widget-review .post-image {
    width: 70px;
    margin-right: 15px
}
.widget-post .post-body {
    overflow: hidden
}
.widget-post h2 {
    margin: 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px
}
.widget-post h2 a {
    color: #4A4A4A;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out
}
.widget-post h2 a:hover {
    color: #969696
}
.widget-post .post-meta {
    margin-top: 5px;
    font-weight: 400;
    font-size: 11px;
    color: #B1B1B1;
    font-family: "Lora";
    font-style: italic
}
.widget-post .post-meta span {
    margin-right: 8px
}
.widget-post .post-meta span a {
    color: #B1B1B1
}

#text-3 {
    background-color: #EFEFEF;
}

/* facebook */

#fb-root {
    display: none;
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

/* footer  ............................................................................................................*/

footer {
    padding: 0;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #717171;
    text-align: center;
    border-top: 1px solid #CECECE
}
footer .footer-socials {
    margin: 60px 0 20px
}
footer .footer-socials a {
    display: inline-block;
    margin-right: 5px;
    background-color: #626165;
    color: #fff;
    font-size: 20px;
    line-height: 45px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out
}
footer .footer-socials a:hover {
    background-color: #ddd
}
footer .footer-bottom {
    padding: 10px 0 40px;
    border-top: 1px solid #CECECE;
    margin-top: 20px;
}

/* CSS PAGE HOMEPAGE........................................................................................................*/
.homepage-post h1{
    margin: 0px 0px 10px;
}
.homepage-post h2{
    font-size: 30px;
}


/* CSS PAGE QUI SOMMES NOUS........................................................................................................*/
.corps-text li,
.corps-text p ,
.corps-text ul{
    font-size:17px !important;
    line-height: 32px !important;
}

.corps-text li
{
    padding-bottom: 17px !important;

}

/* FORMULAIRE PAGE CONTACT ............................................................................................................*/
.wpcf7-form-control-wrap.demande select {
    width: 395px;
    height: 35px;
}
.addthis_sharing_toolbox {
    text-align: right;
    padding-bottom: 20px;
}
.blog-post .blog-post-body ul li {
    text-align: left;
}

.blog-post  .blog-post-body a
 {
   color: #1055A1;
   font-weight: 600;
}

form.newsletter p {
    font-size: 16px;
    line-height: 22px;
}

form.newsletter .btn,
form.newsletter .btn:hover {
    margin: 10px 0px;
    background-color: #789B2D;
    color: white;
    opacity: 1;
    font-weight: 800;
    height: 50px;
    font-size:22px;
}
form.newsletter .btn:hover {
    background-color: #A9DB2B;
}

.contact-adresse
{
    margin-top:25px;
    background:#69890D;
    max-width: 400px;
    padding: 20px;
    margin-left: 9px;
}


/* css affichage des articles ......................................................................................................*/
.blog-post-body .taille-h1
{
    font-size: 19px !important;
    line-height: 26px;
   margin-bottom: 15px;
}

.section-title {
    margin: 0 0 45px;
    border-top: 1px solid #505050;
    font-size: 28px;
    padding-top: 10px;
    font-weight: 300;
    color: #272727
}

.articles
{
height: 500px !important;
margin-bottom: 10px;
padding: 20px;
}


.articles:hover
{
box-shadow: 0 0 10px #789B2D;
}
.lire-plus a
{
    color: green;
    font-weight: 500;	
	
}
.blog-post:last-child {
    border-bottom: none
}
.blog-post .blog-post-body {
    text-align: center;

}

.blog-post .post-meta {
    margin: 5px 0 20px;
    font-weight: 400;
    font-size: 14px;
    color: #B1B1B1;
    font-family: "Lora";
    font-style: italic
}
.blog-post .post-meta a {
    color: #B1B1B1
}
.blog-post .post-meta a:hover {
    color: #fed136
}
.blog-post .post-meta span {
    padding-left: 15px;
    padding-right: 15px
}
.blog-post .post-meta span:first-child {
    padding-left: 0;
    padding-right: 15px
}
.blog-post .post-meta i {
    padding-right: 5px;
    font-size: 12px
}

.blog-post .blog-post-text {
    text-align: left
}
.blog-post .blog-post-text p {
    text-align: justify;
    font-size: 17px;
    font-weight: 400;
    line-height: 28px;
    color: #000;
    letter-spacing: .1px;
    margin-bottom: 30px
}

/* Contact Form par Adrien ...........................................................................................*/

.mRight {
    margin-right: 20px;
    vertical-align: middle;
}
#formEmailLogSNI ul li {
    list-style: none;
    width: 100%;
    margin-top: 25px;
}
#liSelectChildrenAbo,
#liSelectChildrenChildrenPublication,
#liSelectChildrenLetterFree,
#liSelectChildrenChildrenLetterFree {
    display: none;
}
#oABE,
#oPBE,
#oSNI,
#oCDH,
#oNTC,
#oOKI,
#oLUB,
#oMCI,
#oSCX,
#oATP {
    display: none;
}
.ABE > #oABE {
    display: block
}
.PBE > #oPBE {
    display: block
}
.SNI > #oSNI {
    display: block
}
.CDH > #oCDH {
    display: block
}
.NTC > #oNTC {
    display: block
}
.OKI > #oOKI {
    display: block
}
.LUB > #oLUB {
    display: block;
}
.MCI > #oMCI {
    display: block;
}
.SCX > #oSCX {
    display: block;
}
.ATP > #oATP {
    display: block;
}
#formEmailLogSNI input[type='text'],
#formEmailLogSNI input[type='email'],
#formEmailLogSNI select {
    margin-top: 6px;
    width: 300px;
    padding: 9px 6px;
    background: #f1f1f1;
    border: 1px solid #e6e6e6;
    color: #676767;
    display: block;
}
#formEmailLogSNI input[type='radio'] {
    margin-right: 5px;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-top: -2px;
    display: inline;
    cursor: pointer;
    margin-left: 5px;
}
#formEmailLogSNI textarea {
    margin-top: 6px;
    outline: none;
    padding: 9px 6px;
    background: #f1f1f1;
    border: 1px solid #e6e6e6;
    color: #676767;
    width: 90%;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
}
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
    color: #468847;
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
}
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
}
.parsley-errors-list {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;
    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}
.parsley-errors-list.filled {
    opacity: 1;
}
.parsley-required {
    color: red;
    margin-top: 8px!important;
}
#formEmailLogSNI #successMessage,
#formEmailLogSNI #errorMessage {
    display: none;
}
.blog-post-image {
    height: 240px;
    background-size: cover;
    background-position: center;

}
.blog-post-image2 {
    height: 196px;
    background-size: cover;
    background-position: center;

}
.footer .container {
    margin-top: 50px;
}
.footer .container p {
    text-transform: none;
	color: white;
}
#commentform {
    max-width: 400px;
}
#commentform label {
    display: block;
    padding: 10px 0px 0px;
}
#commentform input {
    height: 34px;
}


footer .newsletter-block {
    background-color:#1055A1;
    margin-left: 61px;
    max-height: 211px;
}

footer .newsletter-block a,
footer .newsletter-block h4{
    color:white;
    font-size: 14px;
    line-height: 22px;
}
.textwidget .newsletter-footer p,
.textwidget .newsletter-footer
{
    text-align: center;
    padding: 15px;
    background-color: #EFEFEF;
}

.textwidget .newsletter-footer h3,
.textwidget .newsletter-footer a,
.textwidget .newsletter-footer p{
    color: black;
}

/* Commentaires .......................................................................................................*/

ol.commentlist {
    padding: 0px;
    list-style: none;
}
ol.commentlist ul {
    list-style: none;
}
.commentlist .comment-body {
    background-color: #f5f5f5;
    border: 1px solid #3c3b3b;
    padding: 10px 15px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    margin-bottom: 10px;
}
.commentlist .comment-body header {
    text-align: left;
    margin: 0px;
    min-height: 60px;
}
.commentlist .comment-body a.collapsed {
    display: inline !important;
}
.commentlist .comment-body .collapse.in,
.commentlist .comment-body p {
    display: inline;
}
.commentlist .comment-body .comment-author {
    font-weight: 700;
    float: left;
}
.commentlist .comment-body .comment-author img {
    float: left;
    margin: 0px 10px 10px 0px;
}
.commentlist .comment-body .comment-author a {
    font-weight: 400;
    text-decoration: underline;
}
.commentlist .comment-body .comment-meta {
    /*display: inline-block;*/
    vertical-align: top;
}
.comment-meta{
	vertical-align:top;
	margin-bottom:10px;
	
}
/* Popular Posts ......................................................................................................*/

.wpp-list {
    padding: 0px;
}
.wpp-list li {
    list-style: none;
}
.wpp-list li .wpp-post-title {
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    display: block;
}
.wpp-list li .wpp-author,
.wpp-list li .wpp-date {
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
}
.wpp-thumbnail {
    margin: 0 10px 0 0 !important;
}

.wpp-views {
    font-size: 13PX;
}


#articles-similaire  h4
{
    font-size: 17px;
    padding: 3px;
    text-align: center;
}


#articles-similaire  .blog-post
{
    border-top: 1px solid #CECECE;
    border-left: 1px solid #CECECE;
    border-right: 1px solid #CECECE;
    padding: 10px;

}

#articles-similaire  .blog-post .post-meta p
{
    font-size: 14px;

}

/* CODE CSS PRINT*/
 @media print{
    
	
		@page
		{
			margin:10%;	
		}
		
		footer .facebook
		{	
			display:none;
		}
		
		.footer .footer-bottom
		{
			display:none;
		}
		
		hr
		{	
			display:none;
		}
		
		#facebook
		{
			display:none;
			
		}
		
		.blog-post-image
		{
			display:none;
		}
		
		
		#text-3
		{
			display:none;
		}
		
		#text-3.textwidget
		{
			
			display:none;
		}
		
		#text-5
		{
			
			display:none;
		}
		
			#text-8
		{
			
			display:none;
		}
		#text-6
		{
			display:none;
		}

		#yuzo_widget-2
		{
			display:none;
		}
		
		.sidebar-title
		{
			
			display:none;
		}
		.search
		{	
			display:none;
		}
		
		#accordion
		{
			display:none;
		}
		

		#comments
		{
			display:none;
		}
		
		.newsletter
		{
			
			display:none;
		}
		.commentlist
		{
			display:none;
		}

		#respond.comment-respond
		{
			display:none;
		}
		
		
		#wpp-2
		{
			display:none;
		}

		#nav_menu-2
		{
			display:none;
		}
		
		footer .footer
		{
			
			display:none;
		}
		
  }
  
  .comment-respond:after {
    word-break: break-word;
    display: block;
    font-size: 12px;
    white-space: pre-line;
    content: "En laissant un commentaire sur cette page, vous acceptez que votre message puisse être potentiellement utilisé par SNI Editions à des fins de prospection.";
    padding-bottom: 9px;
}


